Subject: Ticket Assigned - Re: Order confirmed!
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 25 Dec 2020 03:41:48 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Dear Customer Support,
One of the items delivered in this order is not the item I ordered. I would
like to return it for a refund. Kindly let me know how I can do this.

Thank you.

Best regards
Ranjit

On Tue, 22 Dec 2020 at 8:10 AM Splash Fashions <[email-masked]>
wrote:

> Your order number is 9623658977 | Click here to view in browser
> 
> Download our apps now
> iPhone Android
> 
> Women Men Offers Clearance
>
> Your order has been successfully placed.
>
> Hi Ranjit Vijayan, thanks for shopping with us.
> For your reference, your order number is 9623658977. Expect delivery by
> 24/12/2020.
>
> Order shipping to
> *Ranjit Vijayan*
> Villa A3, ABS Compound
> Al Khabisi
> Opp Souq Zaafarana
> Al Ain
> Mobile: +971 503142195
> Payment Method:
>
>
> xxxx xxxx xxxx 3175
> Ranjit Vijayan
>
> Order Details
>
> Item
>
> Description
>
> Total Price
> SPLASH
> Sustainable Printed T-shirt with Round Neck and Short Sleeves
> Color: Blue
> Size: M
> Quantity: 1 AED 19
> SPLASH
> Sustainable Textured Henley Neck T-shirt with Long Sleeves
> Color: Blue
> Size: S
> Quantity: 1 AED 69
> Subtotal: * AED 88*
> Savings: *- AED 41*
> Standard ground shipping:
>
>
>
> * AED 10 *
> *Total* *AED 98*
> Your order could earn you 28 Shukrans.
> 
> Need help? Get in touch
>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>
> *Connect with us* on your favourite social network.
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 24 hours a day
> 
> © 2020 Retail World Limited
> Privacy Policy  | Terms & Conditions
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1912295